Loading...
Searching...
No Matches
Opm::GIE::Cell< GridInterface, EntityType > Class Template Reference
Inheritance diagram for Opm::GIE::Cell< GridInterface, EntityType >:

## Public Types

typedef GIE::FaceIterator< GridInterface > | FaceIterator
typedef FaceIterator::Vector | Vector
typedef FaceIterator::Scalar | Scalar
typedef FaceIterator::Index | Index

## Public Member Functions

| Cell (const GridInterface &grid, const EntityType &cell)
FaceIterator | facebegin () const
FaceIterator | faceend () const
Scalar | volume () const
Vector | centroid () const
Index | index () const

## Protected Attributes

const GridInterface * | pgrid_
EntityType | cell_

The documentation for this class was generated from the following file:

- opm/porsol/common/GridInterfaceEuler.hpp